[tex-live] proofread package on texlive 2015 win 7

Uwe Siart usenet at siart.de
Sat Jan 16 15:31:23 CET 2016

Bernhard Kleine <Bernhard.kleine at gmx.net> writes:

> Is there any reason why this package can not be loaded in a general
> "update all packages"? It did not install when selected?

I can confirm that if you have a full installation of TL15, package
'proofread' is part of it. Perhaps your installation is incomplete on
some points.

This is what you could try next:

  tlmgr update --reinstall-forcibly-removed --all

  tlmgr install --reinstall proofread

  tlmgr install --reinstall collection-latexextra

The latter might take a while because it will reinstall all packages
that are assigned to collection-latexextra


More information about the tex-live mailing list